## gdtclft 2.2.5-5

=== debian/changelog ===
gdtclft (2.2.5-5) unstable; urgency=low

  * Moved Build-Depends location in control file.  Stupid arbitrary file
    formats.  Thanks to Adrian Bunk for pointing this out. (closes: #96847)

 -- David N. Welton <davidw@debian.org>  Wed,  9 May 2001 17:10:15 +0200

gdtclft (2.2.5-4) unstable; urgency=low

  * Changed libfreetype2-dev to libttf-dev in build-depends (closes:
    #94983).

 -- David N. Welton <davidw@debian.org>  Fri, 27 Apr 2001 13:28:01 +0200

gdtclft (2.2.5-3) unstable; urgency=low

  * Added build dependency on libgd1g-dev (closes: #92085)
  
  * Added build dependency on debhelper (closes: #89979)

 -- David N. Welton <davidw@debian.org>  Tue, 17 Apr 2001 20:53:41 -0700

gdtclft (2.2.5-2) unstable; urgency=low

  * Updated build depends.
  
  * Closes #85785.

 -- David N. Welton <davidw@debian.org>  Sun, 25 Feb 2001 20:16:05 +0100

gdtclft (2.2.5-1) unstable; urgency=low

  * New upstream release.
  
 -- David N. Welton <davidw@debian.org>  Mon, 12 Feb 2001 17:53:17 +0100

gdtclft (2.2-2) unstable; urgency=low

  * New upstream release.  License clarified!

 -- David N. Welton <davidw@linuxcare.com>  Sat,  5 Aug 2000 14:29:46 +0200

gdtclft (2.2-1) unstable; urgency=low

  * New upstream release.

 -- David N. Welton <davidw@efn.org>  Wed, 15 Dec 1999 22:17:17 -0800

gdtclft (2.1-1) unstable; urgency=low

  * Initial Release.

 -- David N. Welton <davidw@efn.org>  Sun, 28 Nov 1999 09:59:22 -0800

Local variables:
mode: debian-changelog
End:
