=== debian/control ===
Source: gdtclft
Section: graphics
Priority: optional
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: libttf-dev, libpng2-dev, libgd1g-dev, tcl8.3-dev, debhelper
Standards-Version: 3.0.1

Package: gdtclft
Architecture: any
Depends: ${shlibs:Depends}
Description: Tcl interface to GD graphics creation library.
 This package provides a simple Tcl interface to the gd (PNG drawing)
 package, version 1.3. It includes an interface to all the gd
 functions and data structures from Tcl commands.
