=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TCL_VERSION=8.3

# This is the debhelper compatability version to use.
export DH_COMPAT=1

configure: configure-stamp
configure-stamp: Makefile.in
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --with-tcl=/usr/lib/tcl$(TCL_VERSION)/
	touch configure-stamp

build: build-stamp
build-stamp: configure
	dh_testdir

# Add here commands to compile the package.
	$(MAKE) INCS="-I /usr/include/tcl$(TCL_VERSION)/"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install TCL_PREFIX=`pwd`/debian/tmp/usr TCL_EXEC_PREFIX=`pwd`/debian/tmp/usr
# Add here commands to install the package into debian/tmp.
#	$(MAKE) install prefix=`pwd`/debian/tmp/usr

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples examples/*
	dh_installmenu
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
