## gdtclft 2.2.5-9

=== debian/changelog ===
gdtclft (2.2.5-9) unstable; urgency=low

  * Fixed build depends (closes: #201180).

  * Do distclean instead of clean to get rid of unwanted files.

 -- David N. Welton <davidw@debian.org>  Sat, 26 Jul 2003 13:19:27 +0200

gdtclft (2.2.5-8) unstable; urgency=low

  * Fixed up build scripts some.
  * (closes: #170346)

 -- David N. Welton <davidw@debian.org>  Thu, 27 Mar 2003 13:00:40 -0800

gdtclft (2.2.5-7) unstable; urgency=low

  * Corrected Tcl version in build.

 -- David N. Welton <davidw@debian.org>  Sun,  5 Jan 2003 21:23:32 -0800

gdtclft (2.2.5-6) unstable; urgency=low

  * Removed build dependancy on libpng.  (closes: #166895).

 -- David N. Welton <davidw@debian.org>  Fri, 22 Nov 2002 12:28:41 -0800
