=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-TCL_VERSION=8.3
+TCL_VERSION=8.4
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=1
