## gdtclft 2.2.5-10

=== debian/changelog ===
gdtclft (2.2.5-10) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#383651); set maintainer to Debian QA Group.
  * Prune indirectly used libraries from the link line (`-lttf -lpng -lz')
    and from build dependencies (libttf-dev, libpng12-dev) as discussed in
    <http://lists.debian.org/debian-devel-announce/2005/11/msg00016.html>.
    Closes: #312894.
  * Install gdtclft.n.
  * Change section to devel and priority to extra, catching up with the
    override file.
  * Switch to debhelper 5.
  * debian/docs:
    - Remove ChangeLog, since it's already installed as the changelog.
    - Remove license.terms, since it's already included in the copyright.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Fri,  1 Sep 2006 21:25:53 +0200
