=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gdtclft
-Section: graphics
-Priority: optional
-Maintainer: David N. Welton <davidw@debian.org>
-Build-Depends: libttf-dev, libgd2-xpm-dev, tcl8.4-dev, libpng12-dev, debhelper
-Standards-Version: 3.6.0
+Section: devel
+Priority: extra
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5), libgd2-xpm-dev, tcl8.4-dev
+Standards-Version: 3.7.2
 
 Package: gdtclft
 Architecture: any
