=== debian/rules ===
#!/usr/bin/make -f
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TCL_VERSION=8.4

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr \
		    --mandir=\$${prefix}/share/man \
		    --with-tcl=/usr/lib/tcl$(TCL_VERSION)/
	$(MAKE) INCS="-I /usr/include/tcl$(TCL_VERSION)/"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install \
		TCL_PREFIX=$(CURDIR)/debian/gdtclft/usr \
		TCL_EXEC_PREFIX=$(CURDIR)/debian/gdtclft/usr

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README
	dh_installexamples examples/*
	dh_installman gdtclft.n
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
